
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>老司机浅谈linux系统学习技巧 / iVAN</title>

    <meta name="description" content="老司机浅谈linux系统学习技巧 Linux 起源于 20 世纪 70 年代,是一种优秀的操作系统系统.初次接触到 linux 这个系统是在大学期间,这样才发现除了 windows 外的另外一个有趣系统.开始抱着好奇的心态去了解,随着深入学习,笔者被它独有的魅力所吸引.即使它的可视化窗口操作模式并不如 Windows 操作系统那样完美,可是它的可维护性.操作系统低占用率.可扩展性却让它在服务器操作系统方面已经成为资深服务器工程师的首选的操作工具. 笔者刚开始学习 linux 的时候,也不是一帆风顺的,下面笔者就开始分享这两年多的">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">老司机浅谈linux系统学习技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Linux 起源于 20 世纪 70 年代，是一种优秀的操作系统系统。初次接触到 linux 这个系统是在大学期间，这样才发现除了 windows 外的另外一个有趣系统。开始抱着好奇的心态去了解，随着深入学习，笔者被它独有的魅力所吸引。即使它的可视化窗口操作模式并不如 Windows 操作系统那样完美，可是它的可维护性、操作系统低占用率、可扩展性却让它在服务器操作系统方面已经成为资深服务器工程师的首选的操作工具。</p>
<p>笔者刚开始学习 linux 的时候，也不是一帆风顺的，下面笔者就开始分享这两年多的学习经验和学习技巧和学习经验，希望我们可以一起进步。</p>
<p><a href="http://s4.51cto.com/wyfs02/M01/96/BA/wKiom1kk-JDiyyxvAABW5qlG-0g935.jpg-wh_651x-s_2815533723.jpg" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczQuNTFjdG8uY29tL3d5ZnMwMi9NMDEvOTYvQkEvd0tpb20xa2stSkRpeXl4dkFBQlc1cWxHLTBnOTM1LmpwZy13aF82NTF4LXNfMjgxNTUzMzcyMy5qcGc=.jpg"></a></p>
<p><strong>1.忘掉 linux 以外的思维方式</strong></p>
<p>现在网上双系统有利于促进学习，大多数人也择双系统，可是罕有成效，这是为什么呢?</p>
<p>笔者仔细思考后得出这样一个结论，双系固然很好，可是每当 linux 出了一点问题，我们立刻就会切换系统去查资料，这样虽然便利了学习，却也为学习种下苦果，因为这样我们就会丧失思考能力，每次遇到困难就想着查资料，结果事后回想起来脑袋一片空白，我们装的双系统也只是为我们的便利查询带来借口，然后经过一次次失败，我们也没有继续学下去的勇气。</p>
<p>如果你真想学好 linux，那么笔者建议你试着只安装 linux 系统，逼迫自己安装文本编辑器，浏览器等等，试着敲敲命令，或许你会收获不一样的效果。古人成功的例子比比皆是：项羽前锋军救巨鹿，初战少利，项羽便率大军渡过漳河，破釜沉舟以激厉士气。终于杀苏角，虏王离，大败秦军于巨鹿之野。 楚霸王当初能够战胜并不是说他占了多么有利的优势，而是他那一往无前，义无反顾的决心。如果我们拥有这义无反顾的决心，我们也会慢慢习惯 linux 的操作方式，慢慢的了解它，体会到它的奥妙和独有的魅力。</p>
<p><strong>2.眼要精、笔要动、手要勤</strong></p>
<p>1. 多看《liunx 就该这么学》这本书，抓住书里面的精髓，找到适合自己的学习之路。</p>
<p>2. 多做笔记 ，俗话说“好记性不如烂笔头”。</p>
<p>3. 实践是检验真理的唯一标准，切记不要好高骛远。</p>
<p><strong>3.学 linux 要用心</strong></p>
<p>经常在贴吧、论坛看到大家问 linux 什么版本好，只要你愿意认真学好它，用心去学，无论什么版本你都可以运用自如，因为每个版本都是由精通 linux 内核代码、原理的人发行出来的，而且他们的发行团队也会经过严苛的测试，所以在版本方面不会相差太多。</p>
<p>在这里要说，学习不是逛市场，如果版本选定好了就静下心来。别把时间都浪费在版本转换上面。</p>
<p><strong>4.学习不能盲目，要多记命令。</strong></p>
<p>经过一段时间学习后就多扩充自己的知识，学习 linux 基础命令。但是只靠学习和熟记 linux 命令还是不可能成为高手的，当然什么命令也不懂也是不行的。如果你的英语单词记得很熟练，可是不懂语法，是学不会的。</p>
<p>所以笔者建议大家多使用 shell 脚本编程，因为 shell 脚本相比其它语言来说相对简单易学点。而且通过 shell 编程会让你掌握很多命令，英语不好的可以买本命令参考手册。</p>
<p>而且在 linux 中，系统基本命令是所有的 Unix 类系统都支持的命令，无论怎么样都是不会改变的，凡是 unix 系统都会有，万变不离其中。</p>
<p><strong>5.学习要深究</strong></p>
<p>如果你对/etc 下那些配置文件有一定理解后，就可以尝试了解系统结构，比如学习一些原理性的东西，系统是如何引导的，引导后启动了那些东西，系统中哪些是最基本的库文件，有什么用等等。</p>
<p>然后我们就可以学习管理系统，比如学习配置各种网络服务器，用 Linux 搭建网络，都是学习 Linux 系统管理和网络管理的好方法。 到了这个阶段就可以经常上网查查资料，看看论坛精华区文章，论坛可以让你学到一些小知识，小技巧。</p>
<p><strong>6.多去网上学习，取其精华，弃其糟粕</strong></p>
<p>随着互联网的迅速发展，现在很多学习经验都被广大网友分享但网上，我们空闲的时候可以去网上找找，看看大神们的学习心得或学习技巧。笔者也是偶然结识《linux 就该这么学》才会在 linux 学习之路走的不是那么艰难，如果大家有兴趣可以看看这本书, http://www.linuxprobe.com/chapter-00.html</p>
<p>7.态度决定一切-保持虚心学习的态度</p>
<p>我们要始终记着人外有人，天外有天。始终保持虚心的态度不但可以使你学习进去，而且还会得到别人的尊重，要想做好一件事，态度很重要，并不是每天喝多少鸡汤，嘴上说说，就能把事做好，而是真正用心花时间去做了，学习 Linux 技术亦是如此!</p>
<p>本文作者：佚名</p>
<p>来源：51CTO</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 05:01:33</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.iamivan.net/tag/shell/" title="shell">shell</a>, <a href="https://www.iamivan.net/tag/%e6%93%8d%e4%bd%9c%e7%b3%bb%e7%bb%9f/" title="操作系统">操作系统</a>, <a href="https://www.iamivan.net/tag/linux/" title="linux">linux</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>老司机浅谈linux系统学习技巧的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4wAoNp.html" rel="bookmark">浅谈linux系统下常见的故障与处理方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				与windows系统一样,linux操作系统也会存在很多问题和故障,很多linux新手都害怕故障,面对出现的问题显得无可奈何,更有甚者,由此放弃了linux,其实,我们不应该惧怕问题,学习就是一个发现问题与解决问题的过程,只要掌握了解决问题的基本思路,一切故障都会迎刃而解,当然前提是我们已经具备了解决问题的思路和扎实的知识功底. 一.处理linux系统故障的思路 作为一名合格的linux系统管理员,一定要有一套清晰.明确的解决故障思路,当问题出现时,才能迅速定位.解决问题,这里给出一个处理问题的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK78gWb.html" rel="bookmark">浅谈Linux系统的安全保护</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				无论你是Linux的普通桌面用户还是管理多个服务器的系统管理员,你都面临着同样的问题:日益增加的各种威胁.Linux是一个开放式系统,可以在网络上找到许多现成的程序和工具,这既方便了用户,也方便了黑客,因为他们也能很容易地找到程序和工具来潜入Linux系统,或者盗取Linux系统上的重要信息. &quot;知己知彼,百战不殆&quot;.作为一个好的系统管理者,要保障整个系统的安全运行.最好的方法是了解攻击的工作原理和机制,了解攻击中使用了哪些工具,如何操作入侵等等.并知道如何从部署linux来降低风险.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myr1mJp.html" rel="bookmark">浅谈Linux系统的备份策略</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一  为何要备份Linux系统 一个应用中的Linux系统,受内部环境影响.底层硬件的影响.外来黑客的攻击,出现问题是难免的,作为一名系统管理人员,自身的职责并不是要保证系统永远不出现问题,事实上也是不可能的,而是在系统出现故障或者崩溃时,能以最快的速度,在最短的时间内恢复系统的运行,保证数据的安全,将故障带来的损失降到最低点. 这就要求系统管理人员对操作系统和业务应用有一个合理的备份恢复策略,完美的备份策略可以保证业务的零宕机时间和数据的完全恢复.由于业务是运行在操作系统之上,因此操作系统的备			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLJBX8b.html" rel="bookmark">浅谈Linux下通过find命令进行rm文件删除的小技巧&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们经常会通过find命令进行批量操作,如:批量删除旧文件.批量修改.基于时间的文件统计.基于文件大小的文件统计等,在这些操作当中,由于rm删除操作会导致目录结构变化,如果要通过find结合rm的操作写成脚本,就会遇到一些麻烦,本文通过一个例子为大家进行介绍. 系统环境: SUSE Linux Enterprise Server 11 或 Red Hat Enterprise Linux 问题症状: 客户现场有一个自动化的脚本,有以下的find语句,每天运行以删除某个目录下7天以前的文件或目录,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqRdjGp.html" rel="bookmark">浅谈Linux配置定时&comma;使用crontab -e与直接编辑&sol;etc&sol;crontab的区别&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux配置定时任务,大家都知道使用crontab这个系统功能,但有时候我们需要区分用户执行,下面就直接说一下2种方法的区别: 方法1: 使用命令 crontab -e 然后直接编辑定时脚本. 这样执行以后,属于用户自定义的,会被写到 /var/spool/cron 目录下,生成一个和用户名一致的文件,文件内容就是我们编辑的定时脚本. 如: [root@localhost cron.d]# cd /var/spool/cron [root@localhost cron]# ll 总用量 4 -			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5QQqmp.html" rel="bookmark">浅谈setTimeout 与 setInterval&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最新写代码中时,看到项目中有人用到了 setTimeout(fun,0),于是想总结一下.个人理解,如果有错误的地方还请指出.THX 要想理解JavaScript的定时器是如何工作的,先要明白 JavaScript 引擎是单线程的.这个可以理解为 javascript 引擎是一个服务员,它有一个服务的队列,所有的界面元素事件,定时触发器回调,异步请求回调都要在这个任务队列里排队,等待处理.所有任务都是一个最小单位,不会中断处理.这样就可以理解 setTimeout(fun,0) 了,它并不是代表			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mrdmmjz.html" rel="bookmark">浅谈linux几种定时函数的使用&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在程序开发过程中,我们时不时要用到一些定时器,通常如果时间精度要求不高,可以使用sleep,uslepp函数让进程睡眠一段时间来实现定时, 前者单位为秒(s),后者为微妙(us):但有时候我们又不想让进程睡眠阻塞在哪儿,我们需要进程正常执行,当到达规定的时间时再去执行相应的操作, 在linux下面我们一般使用alarm函数跟setitimer函数来实现定时功能: 下面对这两个函数进行详细分析: (1)alarm函数 alarm也称为闹钟函数,它可以在进程中设置一个定时器,当定时器指定的时间到时,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boaW6Xp.html" rel="bookmark">浅谈 Linux 高负载的系统化分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				讲解 Linux Load 高如何排查的话题属于老生常谈了,但多数文章只是聚焦了几个点,缺少整体排查思路的介绍.所谓 &quot;授人以鱼不如授人以渔&quot;.本文试图建立一个方法和套路,来帮助读者对 Load 高问题排查有一个更全面的认识. 从消除误解开始 没有基线的 Load,是不靠谱的 Load 从接触 Unix/Linux 系统管理的第一天起,很多人就开始接触 System Load Average 这个监控指标了,然而,并非所有人都知道这个指标的真正含义.一般说来,经常能听到以下误解: Lo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apXJ34b.html" rel="bookmark">佛山SEO&colon;浅谈关键词策略与技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				佛山SEO浅谈关键词策略与技巧(SEO及其关键词策略): 虽然关键词元标签是排名前列的金钥匙时代已经一去不复返,但关键词技术仍然是良好SEO的关键技术之一.只是它们的应用范畴发生了变化而已,SEO不再会把多个关键词堆砌在元标签中以获得高排名,而是去发现那些对业务最有意义的关键词,并用之于提高网站流量.关键词是用户在搜索相关页面时使用的单词或短语,也是搜索引擎在建立索引表要使用的单词.选择关键词是最重要的SEO任务之一,但往往缺乏讨论和研究.没有正确的关键词,SEO工作将事倍功半. 要了解消费者要			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9ze0Pxp.html" rel="bookmark" class="title">几个smarty小技巧</a>
					<div>
						1,capture标签 capture的中文意思是抓取,它的作用是抓取模板输出的数据,当我们需要它的时候,调用它,以得到抓取数据的目的.例子: Java代码   {capture name=test} ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3EJWp.html" rel="bookmark" class="title">PPT2007表格制表符怎么对齐</a>
					<div>
						  有时候您希望按照小数点对齐列中的数字,那么PPT2007表格制表符怎么对齐呢?本文介绍如何在PowerPoint 2007中将表格中的数字与小数点制表符对齐. 图1 解决方法: 向单个表格单元格中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boD8VM.html" rel="bookmark" class="title">ASP&period;NET 2&period;0 Treeview Checkboxes - Check All - Javascript</a>
					<div>
						asp.net|javascript|treeview ASP.NET 2.0 TreeView has many built-in features such as showing a checkb ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzV5E4p.html" rel="bookmark" class="title">【C&num;】整数类型的判断！</a>
					<div>
						本人在应用C#做项目的时候有感于,TextBox的文本框中的数值类型的判断不方便,在C#BBS中查找是否有这样的类或函数,可惜我失望了!于是凭着愚钝的脑袋写了一个,测试情况还很满意,拿让网友指点一二, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7Y5ab.html" rel="bookmark" class="title">什么是ddos攻击</a>
					<div>
						DdoS是英文&quot;distribution Denial of service&quot;的缩写,中文意思是&quot;分布式拒绝服务攻击&quot;. 这种攻击方法使用与普通的拒绝服务攻击同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2y1J4z.html" rel="bookmark" class="title">关于URL的传递字符串问题</a>
					<div>
						前几天在调程序的时候遇到了比较郁闷的问题,我用URL从一个页面传递字符串到另一个页面的时,出 现了个奇怪的问题,我要传递的字符串是&quot;DK51+700中继站&quot;:可是另一个页面接收到字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PVljM.html" rel="bookmark" class="title">详解SQL Server 2008迁移查询计划</a>
					<div>
						大多数情况下,将数据库升级到 SQL Server 2008 会提高查询性能. 但是,如果您具有已针对性能进行过认真优化的任务关键查询,在升级前最好为每个查询创建一个计划指南,以保留这些查询的查询计划 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2nvOM.html" rel="bookmark" class="title">PowerPoint 2013中对音频进行编辑的操作技巧</a>
					<div>
						  PowerPoint 2013中对音频进行编辑的操作技巧           1.在幻灯片中选择音频图标后,在&quot;播放&quot;选项卡&quot;编辑&quot;组的&quot;淡入&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrVGvp.html" rel="bookmark" class="title">手机搜狗输入法通知栏提醒如何关闭</a>
					<div>
						  1.安装手机搜狗输入法后可以找到桌面上的图标,点击打开. 2.如图,点击右上角的按钮,打开软件菜单. 3.在下拉菜单中点击&quot;设置&quot;. 4.在设置中点击&quot;消息通知&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElqqLz.html" rel="bookmark" class="title">PS打造简单零件拼接合成的性感美女机器人教程</a>
					<div>
						教程中,使用photoshop将照片中的女孩,制作成性感机器人.主要应用滤镜.纹理.混合模式,在一些常用工具的配合下来完成. 看以神奇其实很容易能达到效果,希望你能很快掌握. 先看一下photosho ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7DkOb.html" rel="bookmark" class="title">Linux指令大全</a>
					<div>
						  一.环境: 三台直接相连的计算机主机如图 PC1&lt;------&gt;PC2&lt;------&gt;PC3 其中PC2上有两块网卡eth0.eth1,分别与PC3.PC1相连 ----- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGBwlb.html" rel="bookmark" class="title">Word 2007中段落间距三种设置技巧</a>
					<div>
						  一篇文档编辑完后,对文字.段落设置好后,还要对文档的间距进行调整,如果一篇文档太长又太密,容易是阅读者产生视觉疲劳,所以对文本段落间距的设置是非常有必要的.下面我们就一起来看看吧. 方法一. 先将 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywEydz.html" rel="bookmark" class="title">鲁大师测温度准吗</a>
					<div>
						  鲁大师测温度准吗 硬件比如CPU,显卡,主板,硬盘等重要部件包括很多个传感器,就比如温度传感器,用于监控硬件的运行状态. 鲁大师是一个软件,可以使用硬件生产商提供的接口直接读出这些传感器的数据,最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24m9Zp.html" rel="bookmark" class="title">如何隐藏桌面无线网络图标</a>
					<div>
						  隐藏桌面面无线网络图标方法 第1步:单击XP开始菜单中的控制面板. 注:也可直接开始运行输入&quot;control&quot;并确定,是同样可打开控制面板的. 第2步:在打开的XP控制面板中找 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YjjoM.html" rel="bookmark" class="title">傲游手机浏览器亮度调节功能</a>
					<div>
						现在许多人喜欢晚上躺在床上看新闻http://www.aliyun.com/zixun/aggregation/2934.html&quot;&gt;资讯,特别是晚上临睡前,许多人也因此视力变的越来越 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQOaDp.html" rel="bookmark" class="title">Objc中处理数组越界的一种办法</a>
					<div>
						大熊猫猪·侯佩原创或翻译作品.欢迎转载,转载请注明出处. 如果觉得写的不好请多提意见,如果觉得不错请多多支持点赞.谢谢! hopy ;) Objc的数组如果在访问时索引非法,则会抛出NSRangeEx ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAok3M.html" rel="bookmark" class="title">Dedecms数据库结构表名：dede&lowbar;addonimages</a>
					<div>
						Dedecms数据库结构表名:dede_addonimages字段说明如下: 表名:dede_addonimages (ENGINE=MyISAM/CHARSET=gbk) 说明:图集附加表 字段名  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR81jz.html" rel="bookmark" class="title">ping丢包严重</a>
					<div>
						原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://navyaijm.blog.51cto.com/4647068/809463 快中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6GJxb.html" rel="bookmark" class="title">cgi-html登陆页面跳转时出错</a>
					<div>
						问题描述 html登陆页面跳转时出错 html登陆页面里用action调用login.cgi(用来判断用户名和密码是否正确),等登陆的时候,服务器提示the connetion was reset.请 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRD5xxz.html" rel="bookmark" class="title">Github 为什么开放了一套 GraphQL 版本的 API？</a>
					<div>
						背景 GitHub 宣布开放了一套使用 GraphQL 开发的公共 API. GitHub 的 REST API 已经非常完善,设计得很优秀,很多公司开发自己的 REST API 时都会参考 GitH ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE43D9z.html" rel="bookmark" class="title">个人网盘掀起关停潮，企业网盘路往何方</a>
					<div>
						今年3月以来,因专项整治和盈利模式问题,个人网盘相继关停,网友纷纷表示&quot;说好的永久免费呢?&quot;&quot;友谊的小船说关就关&quot;&quot;网盘没了,你的青春何处安放?&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlK8GLb.html" rel="bookmark" class="title">Telecommunicational Cloud</a>
					<div>
						电信云: 指电信运营商为用户提供的&quot;云服务&quot;.通过电信云,电信运营商可充分利用http://www.aliyun.com/zixun/aggregation/13422.html& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7ALYz.html" rel="bookmark" class="title">前端-ip和localhost的显示效果不同</a>
					<div>
						问题描述 ip和localhost的显示效果不同 我改动了前端代码,为什么localhost可以出现改动的效果,但是ip显示不了最新的.之前都是可以的,两个显示一样的效果,今天就出现这个问题了呢 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQdPlp.html" rel="bookmark" class="title">linux下emacs安装</a>
					<div>
						1.下载地址:http://ftp.gnu.org/pub/gnu/emacs/   下载文件:emacs-24.2.tar.gz   步骤:     一.安装依赖文件:  (先进入root:终端中输 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6065Wz.html" rel="bookmark" class="title">算法起步之Prim算法</a>
					<div>
						原文:算法起步之Prim算法            prim算法是另一种最小生成树算法.他的安全边选择策略跟kruskal略微不同,这点我们可以通过一张图先来了解一下.            prim ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12qR8p.html" rel="bookmark" class="title">未实名的&period;com&sol;&period;net域名即将被暂停解析，网站&sol;邮箱等无法访问！</a>
					<div>
						这绝不是危言耸听,您的网站.邮箱或者网络应用可能即将无法访问!   按照工信部2017年域名实名认证的要求,接.com./.net注册局通知:2017年9月1日起,未完成实名认证的.com./.net ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8N2JPb.html" rel="bookmark" class="title">家润多：坐拥核心商圈、领袖百货湘军</a>
					<div>
						--赵迪 家润多商业股份有限公司是是湖南最大的一家百货公司,公司控股股东为湖南友谊阿波罗股份有限公司.公司为定位于中高档的百货零售商,目前旗下共有7 家百货门店,3 家家润多家电超市. 公司董事长胡子 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GLmAp.html" rel="bookmark" class="title">SpringMVC restful 注解之&commat;RequestBody进行json与object转换&lowbar;javascript技巧</a>
					<div>
						由于快过年的原因,项目组没有太多任务,闲来无事研究了一下spring中restful调用.发现spring竟然已经强大到如此境界,程序员已经不需要在关心在写接口的过程中数据的转换以及调用,只需要专注业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWGGdz.html" rel="bookmark" class="title">用户参与记录存储的演变</a>
					<div>
						1.数据量较小,用户操作行为固定: 存储:MySQL 方案:我们以UID为key,一行一个用户,每个用户包括的用户作为列存储,比如UID=100,固定存储为操作A和操作B,则表结构大致如下: tabl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmV9Gqz.html" rel="bookmark" class="title">Qt之绘制闪烁文本</a>
					<div>
						简述 根据之前的二位绘图,我们可以很轻松的进行文本的绘制,如果需要一些特效,比如:文本闪烁.我们就必须借助其它辅助类来完成. 简述 原理 实现 效果 源码 原理 主要涉及两个辅助类: QFontMet ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
